/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "HelveticaNeue-Light";
    src: url("./fonts/HELVETICANEUE-LIGHT-001.eot"); /* IE9 Compat Modes */
    src: url("./fonts/HELVETICANEUE-LIGHT-001.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("./fonts/HELVETICANEUE-LIGHT-001.otf") format("opentype"), /* Open Type Font */
        url("./fonts/HELVETICANEUE-LIGHT-001.svg") format("svg"), /* Legacy iOS */
        url("./fonts/HELVETICANEUE-LIGHT-001.ttf") format("truetype"), /* Safari, Android, iOS */
        url("./fonts/HELVETICANEUE-LIGHT-001.woff") format("woff"), /* Modern Browsers */
        url("./fonts/HELVETICANEUE-LIGHT-001.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

html{background: #FFF;font-family: Arial, sans-serif;}

.msj{    
    position: absolute;
    top:110px;
    height: 65px;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    color: #ffc300;
    z-index: 1001;}
.msj2{            color: #fff5f5;
                  top: 215px;
                  left: 185px;
                  font-size: 11px;
                  width: 47px;
                  text-align: center;
                  height: 65px;}
.moveSandalia .msj2{left:220px}
.moveSandalia2 .msj2{left:204px}
.csandalia5 .msj, .csandalia5 .msj2{color: #000}

a, a:hover, a:link, a:visited{text-decoration: none; color: #FFF;}

#container{width: 320px; height: 480px; margin: auto; position: relative; overflow: hidden;}
#container.bg1{background: #000 url('../images/bg1.png') no-repeat left top; background-size: cover; min-height: 100%;}

video, .capavideo iframe{width: 100%;display: block;min-height: 180px;}
.capavideo{width: 100%;margin: 0 auto;}

.button{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #ffb400;
    text-align: center;
    padding: 8px 5px 7px;
    display: block;
    width: 70%;
    margin: 10px auto 15px;
    font-size: 1em;
}
a.button, a.button:hover, a.button:link, a.button:visited{color: #FFF;}


.sprite{
    background: url('../images/sprite.png') no-repeat left top;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}



@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .sprite{background: url('../images/sprite@2x.png') no-repeat left top; background-size: 320px 1000px;}
}
/*HOMEPAGE*/
.absolute{position: absolute;}
.text1{background-position:  center -70px; width: 100%; height: 120px;}
.text1.hidden{background-position:  1000px -70px;}
.text2{background-position:  center -241px; width: 100%; height: 55px; margin-top: 65px;}
.text2.hidden{ -ms-transform: scale(0.01);
               -webkit-transform: scale(0.01);
               -moz-transform: scale(0.01);
               -o-transform: scale(0.01);
               transform: scale(0.01);}
.regalo{background-position: -46px -401px;
        width: 221px;
        height: 187px; top: 305px; left: -10px;}
.logo1{background-position:      center -313px; width: 100%; height: 47px; padding:  0 0 0}
.logo1.hidden{background-position:  1000px -313px;}

/*gallerypage*/
#gallerypage .content .overlay #rmform{padding-top: 100px;}
.invisible{width: 100%; height: 71px;}
.logo2{background-position:  center -313px; width: 100%; height: 47px; top:13px; }
.logo2.hidden{background-position:  1000px -313px;}
.text3{background-position:  center -748px; width: 100%; height: 26px; margin-top: 25px;}
.text3.hidden{background-position:  -1000px -748px;}
.overlay{background:rgba(0,0,0,0.8); width: 100%; height: 480px; top:0; display: none; }
.text4{background-position:  center -619px; width: 100%; height: 26px; margin-bottom: 40px;}
.text4.hidden{  -ms-transform: scale(0.01);
                -webkit-transform: scale(0.01);
                -moz-transform: scale(0.01);
                -o-transform: scale(0.01);
                transform: scale(0.01);}
.text5{background-position:  center -822px; width: 100%; height: 28px; top: 433px;}
.text5.hidden{background-position:  -1000px -822px;}
.logo3{background-position:  -181px -865px;
       width: 36px;
       height: 36px; top: 428px; left: 203px;}
.logo3.hidden{ -ms-transform: scale(0.01);
               -webkit-transform: scale(0.01);
               -moz-transform: scale(0.01);
               -o-transform: scale(0.01);
               transform: scale(0.01);}
.logo4{background-position:  -225px -916px;
       width: 36px;
       height: 36px; top:428px; left: 258px;}
.logo4.hidden{ -ms-transform: scale(0.01);
               -webkit-transform: scale(0.01);
               -moz-transform: scale(0.01);
               -o-transform: scale(0.01);
               transform: scale(0.01);}
.rmform label{padding: 0 0 3px 0; display: block;}
.rmform p{padding: 0 0 15px 0; font-size: 0.8em;}
#gallerypage .content .overlay #rmform .campotxt{
    width: 83%;
    border: none;
    -webkit-border-radius: 6px;                
    -moz-border-radius: 6px;                
    border-radius: 6px;   
    padding: 5px;
    margin-left: 20px;
    color: #999;
    font-size: 1em;
}
#gallerypage .content .overlay #rmform .button1{
    background-position:  center -687px; width: 100%; height: 44px; 
    border:none;
    margin-top:100px;
    outline: none;
}
#gallerypage .content .overlay #rmform .alert{
    display: none;
    background-color: #fcf8e3;
    border-radius: 4px 4px 4px 4px;
    color: #b3884c;
    margin-bottom: 2%;
    padding: 3% 5%;
    font-size: 0.9em;
    width: 76%;
    margin-left: 20px;
    margin-bottom: 10px;
}
@media only screen and (min-width: 700px) {

}

.noanimate{
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}
